@media (min-width: 2200px) {
	.logo-area {
	  padding: 50px 20px 60px;
	}
	.logo-area img {
	  width: 430px;
	}
	.slider1-area {
	height: 360px;
	top: 355px;
	width: 380px;
	}
	.table1, .table2 {
	margin-bottom: 27px;
	margin-left: 12px;
	height: 688px;
	}
	.table1 th, .table2 th {
	  font-size: 70px;
	  padding: 20px 0px!important;
	}
	.table1 td, .table2 td {
	  font-size: 50px;
	  padding: 11px 15px !important;
	}
	.left-sidebar {
	  height: 1075px;
	}
	#bl-slider img {
	  left: -375px;
	  top: 355px;
	}

	.slider2-area {
	  height: 360px;
	  width: 380px;
	}
	.library-hour {
	  margin-left: 25px;
	  height: 360px;
	  padding: 40px 45px;
	  width: 73.2%;
	}
	.library-hour h2 {
	  font-size: 70px;
	  margin-bottom: 20px;
	}
	.library-hour p {
	  font-size: 42px;
	}


}


 @media (min-width: 1920px) and (max-width: 2199px) {
	body{
		/* background:orange; */
	}
	.logo-area img {
	  width: 400px;
	}
	.logo-area {
	  padding: 34px 20px 43px;
	}
	
	.slider1-area {
	height: 350px;
	top: 296px;
	width: 370px;
	}
	.slider2-area {
	  height: 350px;
	width: 370px;
	}
	
	.table1, .table2 {
	font-size: 20px;
	margin-bottom: 20px;
	margin-left: 5px;
	height: 626px;
	}
	.table1 th, .table2 th {
	  font-size: 60px;
	  padding: 12px 0px !important;
	}
	.table1 td, .table2 td {
	  font-size: 43px;
	  padding: 8px 15px !important;
	}
	.library-hour {
	  margin-left: 21px;
	  height: 350px;
	  width: 70.3%;
	}
	.library-hour h2 {
	  font-size: 55px;
	}
	.library-hour p {
	  font-size: 36px;
	}
	.left-sidebar {
	  height: 996px;
	}
	
	
 }
 
 @media (min-width: 1360px) and (max-width: 1919px) {
	body{
		/* background:pink; */
	}
 }

 @media (min-width: 1280px) and (max-width: 1359px) {
	body{
		/* background:skyblue; */
	}
	.library-hour {
	  height: 248px;
	  width: 70.3%;
	}


 }
 


